# SYNCNEWS

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
BUGS

*

## NAME

syncnews − synchronize IMAP news mailboxes with active file

## SYNOPSIS

syncnews [ −C config-file ] active-file

## DESCRIPTION

Syncnews compares the list of IMAP news mailboxes with the news active file. News mailboxes which are not listed in the active file are removed. Newsgroups listed in the active file but not in the IMAP mailboxes file have IMAP mailboxes created.

A newsgroup must have a status of ’’y’’, ’’m’’, or ’’n’’ to be considered listed in the active file.

Syncnews reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

−C config-file

Read configuration options from config-file.

## FILES

/etc/imapd.conf

## BUGS

If a newsgroup is listed in the active file, but does not have the news spool directories created, syncnews will create those news spool directories in the process of creating the IMAP mailbox. The created directories are likely to then have ownership and permissions that do not permit the news server to write article files.